INPUT {  background: #ffffff; color: #674B3D; font-family: Tahoma, Verdana, charcoal,Arial, geneva, sans-serif; font-size: 9pt; }
select {  background: #ffffff; color: #674B3D; font-family: Tahoma, Verdana, charcoal,Arial, geneva, sans-serif; font-size: 9pt; }
a.1{ text-decoration:none; fgont-weight:bold;color:white}
a.1:hover{text-decoration:underline; color:#fafafa}
a.1:visited{text-decoration:none;}
a.shops{ font-weight:bold;color:#990000}
a:hover{text-decoration:underline; color:#004477}



.news{
text-indent:-14px;
margin-left:14px;
}

.date{
font:8pt tahoma;

}
LI.mesta {list-style-type: circle;
list-style-position: inside}

H6{font:11pt tahoma;text-weight:bold}
body{
font:10pt tahoma;
}


.topmenu{
color:white;
text-decoration:none;
}

#fotoweeklist{
list-style:none;
padding:0;
margin: 0;
text-align:center;
}
#fotoweeklist li{
width:25px;
float: left;
background: #eee;
margin:0 5px;
cursor:pointer;
}